Support Volgende » Algemene WordPress vragen Volgende » Wordrpess Updaten

  • Hallo,

    ik heb al veel te lang mijn wordpress versie niet geupdated.
    Actueel heb ik Versie 4.7.4 Sparkling Child Theme.

    Graag wil ik updaten naar 4.9.8.

    Plugins zijn actueel.

    Zijn hier mogelijke risico’s of is dat bij deze stap niet het geval?

    • Dit onderwerp is gewijzigd 2 maanden, 1 week geleden door  dankolamers.
2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Hoi,

    Er is altijd een kans op een probleem, ga bij dit soort grote stappen altijd goed gaan testen en het advies is altijd een backup te hebben. Je childthema heeft trouwens niets met WordPress core te maken.

    Groet,
    Jeroen

    ok, dank je.
    Ja zal zeker goed testen en een backup maken.

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)